<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Document</title>
	</head>
	<body>
		<div id="parent">
			<p>1</p>
			<p id="child">2</p>
			<!--///-->
			<p>3</p>
		</div>

		<script>
		let parent = document.getElementById("child");

		let newChild = document.createElement("p");
		newChild.innerHTML = "NEW";

		parent.after(newChild);
		console.log( newChild.childNodes );
		</script>
	</body>
</html>
